import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const updateBankForm = createAsyncThunk(
  "UPDATE_BANK_FORM",
  async (d) => {
    const { data, status } = await axios.put(`user-bank_card/0/`, d);
    return { data, status };
  }
);
